package ru.yandex.webmaster3.storage.host;

/**
 * @author aherman
 */
public class HostIndicatorsDiff {
    private final HostIndicatorsState currentInfo;
    private final HostIndicatorsState previousInfo;

    public HostIndicatorsDiff(HostIndicatorsState currentInfo, HostIndicatorsState previousInfo) {
        this.currentInfo = currentInfo;
        this.previousInfo = previousInfo;
    }

    public HostIndicatorsState getCurrentInfo() {
        return currentInfo;
    }

    public HostIndicatorsState getPreviousInfo() {
        return previousInfo;
    }

}
